body       {margin: 0px; margin-top : 3;background-image: url('images/fon.gif');  background-attachment: fixed}
.ulm {margin-left : 20;font-family:Verdana; font-size:11px; list-style-image:url('images/strilka.gif')}
.ult {margin-left : 20;font-family:Tahoma; font-size:13px; }

.plash {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #464646; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif}

img { border-color: #808080;  }


table.tab {

	width : 760;
    background-color:#F4F4F4; 
    text-align:center;

   }

table.tabcen {
	
    width : 450;
   }

.adress {color : #464646;font-family:tahoma;font-size:11px;margin : 5}
a:link {color : #464646;font-family:tahoma;font-size:11px;text-decoration:none;}
a:visited {color:#464646;font-family:tahoma;font-size:11px;text-decoration:none;}
a:hover {color:#000000;font-family:tahoma;font-size:11px;text-decoration:underline;}

a:link.b  {font-family:tahoma;margin : 1 px; font-size: 28px; color: #000000; font-weight: bold; text-decoration: none;}
a:visited.b  {font-family:tahoma;margin : 1 px; font-size: 28px; color: #000000; font-weight: bold ; text-decoration: none;}
a:hover.b  {font-family:tahoma;margin : 1 px; font-size: 28px; color: #000000; font-weight: bold ; text-decoration: none;}


a:link.t       {text-decoration: none;font-size: 10pt; font-family: Times New Roman; color: #A4A4A4;   font-weight: 400 }
a:visited.t   { text-decoration: none;font-size: 10pt; font-family: Times New Roman; color: #A4A4A4;   font-weight: 400}
a:hover.t    {text-decoration: underline; font-size: 10pt; font-family: Times New Roman;  color: #808080; font-weight: 400}

a:link.m       {text-decoration: none;font-size: 12pt; font-family: Times New Roman; color: #000000;   font-weight: 400 }
a:visited.m   { text-decoration: none;font-size: 12pt; font-family: Times New Roman; color: #000000;   font-weight: 400}
a:hover.m    {text-decoration: none; font-size: 12pt; font-family: Times New Roman;  color: #000000; font-weight: bold}

a:link.s       {margin-left : 5px;text-decoration: none;font-size: 11pt; font-family: Times New Roman; color: #8D8D8D;    font-weight: 400}
a:visited.s   { margin-left : 5px;text-decoration: none;font-size: 11pt; font-family: Times New Roman; color: #8D8D8D; font-weight: 400}
a:hover.s    {margin-left : 5px;text-decoration: underline; font-size: 11pt; font-family: Times New Roman;  color: #676767; }

hr {margin : 0}
.pin {font-size: 19px; color: #FFFFFF;}
.p1 { margin : 0 px;font-size: 12px; font-family: Comic Sans MS; color: #000000; text-align:left}
.p {color:black;font-family:Tahoma;font-size:13px;text-decoration:none;text-align:justify}
.ph {margin-left : 4 px; margin-right : 4 px; margin-top : 0p; margin-bottom : 0px; font-size: 13px; font-family: Comic Sans MS; color: #000000; text-align:center}
.zagolovok {color:#B61A1B;font-family:Verdana;font-size:18px;font-weight:bold;text-align:left}
.zagtable {color:#000000;font-family:Arial;font-size:18;text-align:left}
.little {color:black;font-family:Tahoma;font-size:10px;text-decoration:none;text-align:center}
.blu {color:#1162CC;font-family:comic sans MS;font-size:18px;font-weight:bold;text-align:center}
.righttext {margin-left : 4 px; margin-right : 4 px; margin-top : 0p; margin-bottom : 0px; font-size: 11px; font-family: Comic Sans MS; color: #000000; text-align:right}